.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:3.604000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.985449;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.200748,-0.200748,0.000000,0,0);-ms-transform:matrix(0.000000,0.200748,-0.200748,0.000000,0,0);-webkit-transform:matrix(0.000000,0.200748,-0.200748,0.000000,0,0);}
.m4{transform:matrix(0.000000,-0.200748,0.200748,0.000000,0,0);-ms-transform:matrix(0.000000,-0.200748,0.200748,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.200748,0.200748,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.229167,0.200748,0.000000,0,0);-ms-transform:matrix(0.000000,-0.229167,0.200748,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.229167,0.200748,0.000000,0,0);}
.m1{transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);}
.m2{transform:matrix(0.229167,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.229167,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.229167,0.000000,0.000000,0.200748,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-4.022148px;}
.ls2{letter-spacing:-1.959508px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:1.959508px;}
.ws1{word-spacing:4.022148px;}
._4{margin-left:-678.605763px;}
._6{margin-left:-4.734125px;}
._5{margin-left:-2.773875px;}
._1{margin-left:-1.655456px;}
._0{width:1.022987px;}
._2{width:56.451063px;}
._3{width:879.927707px;}
.fc4{color:rgb(34,29,29);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(17,15,13);}
.fc2{color:rgb(53,144,214);}
.fc3{color:rgb(33,29,29);}
.fs1{font-size:40.000000px;}
.fs0{font-size:42.447600px;}
.fs6{font-size:47.876800px;}
.fs4{font-size:48.000000px;}
.fs8{font-size:72.000000px;}
.fs5{font-size:95.753600px;}
.fs2{font-size:96.000000px;}
.fs7{font-size:103.132000px;}
.fs3{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y15{bottom:103.073671px;}
.y14{bottom:111.627363px;}
.y13{bottom:127.560135px;}
.y12{bottom:143.492906px;}
.y11{bottom:159.425677px;}
.y10{bottom:177.767419px;}
.y9{bottom:184.416017px;}
.yf{bottom:190.710979px;}
.y8{bottom:207.484320px;}
.y18{bottom:288.654586px;}
.y17{bottom:292.669537px;}
.y1e{bottom:310.263213px;}
.y19{bottom:318.368356px;}
.y4{bottom:324.624453px;}
.y16{bottom:348.387181px;}
.y1d{bottom:363.165654px;}
.y1b{bottom:440.748320px;}
.y2{bottom:477.534507px;}
.ye{bottom:479.959860px;}
.yd{bottom:514.867558px;}
.y1f{bottom:534.462096px;}
.y7{bottom:546.012147px;}
.y21{bottom:582.313889px;}
.y6{bottom:594.654243px;}
.yb{bottom:600.599020px;}
.y20{bottom:603.850087px;}
.y5{bottom:608.285484px;}
.yc{bottom:620.695936px;}
.y1a{bottom:638.287848px;}
.y3{bottom:642.440753px;}
.y1{bottom:654.033201px;}
.ya{bottom:657.807416px;}
.y1c{bottom:660.073615px;}
.hf{height:27.343750px;}
.h2{height:30.604720px;}
.he{height:31.718750px;}
.h7{height:32.812500px;}
.h10{height:33.750000px;}
.ha{height:34.519173px;}
.hd{height:34.608000px;}
.h11{height:35.200000px;}
.h8{height:36.468750px;}
.h6{height:38.062500px;}
.h12{height:51.120000px;}
.h9{height:67.985056px;}
.h4{height:68.160000px;}
.hb{height:73.223720px;}
.hc{height:73.326852px;}
.h5{height:104.062500px;}
.h3{height:122.680000px;}
.h0{height:676.029432px;}
.h1{height:676.117761px;}
.w1{width:915.810340px;}
.w2{width:933.877620px;}
.w0{width:956.000000px;}
.x0{left:11.241863px;}
.xd{left:33.069551px;}
.xc{left:44.602932px;}
.x2f{left:79.421112px;}
.x2e{left:89.056995px;}
.x2d{left:108.328760px;}
.x2c{left:117.964643px;}
.x2b{left:137.236408px;}
.x2a{left:156.508173px;}
.x29{left:175.779938px;}
.xb{left:176.833140px;}
.x28{left:185.415821px;}
.x27{left:204.687586px;}
.x26{left:214.323468px;}
.x25{left:233.595233px;}
.x24{left:243.231116px;}
.x23{left:262.502881px;}
.x22{left:272.138764px;}
.x21{left:291.410529px;}
.x20{left:301.046411px;}
.x1f{left:320.318177px;}
.x1e{left:329.954059px;}
.x1d{left:349.225824px;}
.x10{left:356.540735px;}
.x1c{left:358.861707px;}
.xf{left:377.596191px;}
.x1b{left:387.769355px;}
.xa{left:394.629300px;}
.xe{left:402.440387px;}
.x1a{left:407.041120px;}
.x19{left:416.677002px;}
.x2{left:433.300666px;}
.x30{left:442.707938px;}
.x1{left:443.954419px;}
.x4{left:467.140360px;}
.x9{left:485.220638px;}
.x32{left:497.239967px;}
.x8{left:499.762641px;}
.x3{left:503.509393px;}
.x31{left:517.139831px;}
.x11{left:644.614527px;}
.x13{left:653.825387px;}
.x7{left:679.248539px;}
.x6{left:689.234927px;}
.x5{left:706.601999px;}
.x33{left:720.909518px;}
.x34{left:732.472578px;}
.x35{left:744.035637px;}
.x14{left:795.935785px;}
.x12{left:805.603064px;}
.x15{left:812.291652px;}
.x16{left:828.085586px;}
.x17{left:844.018357px;}
.x18{left:859.951128px;}
.x36{left:874.466943px;}
.x37{left:886.030002px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-6.678617pt;}
.ls2{letter-spacing:-3.253685pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:3.253685pt;}
.ws1{word-spacing:6.678617pt;}
._4{margin-left:-1126.797896pt;}
._6{margin-left:-7.860826pt;}
._5{margin-left:-4.605910pt;}
._1{margin-left:-2.748820pt;}
._0{width:1.698630pt;}
._2{width:93.734747pt;}
._3{width:1461.084982pt;}
.fs1{font-size:66.418410pt;}
.fs0{font-size:70.482553pt;}
.fs6{font-size:79.497523pt;}
.fs4{font-size:79.702092pt;}
.fs8{font-size:119.553138pt;}
.fs5{font-size:158.995047pt;}
.fs2{font-size:159.404184pt;}
.fs7{font-size:171.246587pt;}
.fs3{font-size:239.106276pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:171.149733pt;}
.y14{bottom:185.352800pt;}
.y13{bottom:211.808533pt;}
.y12{bottom:238.264267pt;}
.y11{bottom:264.720000pt;}
.y10{bottom:295.175733pt;}
.y9{bottom:306.215467pt;}
.yf{bottom:316.668000pt;}
.y8{bottom:344.519467pt;}
.y18{bottom:479.299467pt;}
.y17{bottom:485.966133pt;}
.y1e{bottom:515.179733pt;}
.y19{bottom:528.638000pt;}
.y4{bottom:539.026000pt;}
.y16{bottom:578.483067pt;}
.y1d{bottom:603.022133pt;}
.y1b{bottom:731.845067pt;}
.y2{bottom:792.927067pt;}
.ye{bottom:796.954269pt;}
.yd{bottom:854.917115pt;}
.y1f{bottom:887.453067pt;}
.y7{bottom:906.631467pt;}
.y21{bottom:966.909067pt;}
.y6{bottom:987.399733pt;}
.yb{bottom:997.270800pt;}
.y20{bottom:1002.669067pt;}
.y5{bottom:1010.033867pt;}
.yc{bottom:1030.640930pt;}
.y1a{bottom:1059.851600pt;}
.y3{bottom:1066.747333pt;}
.y1{bottom:1085.996133pt;}
.ya{bottom:1092.263067pt;}
.y1c{bottom:1096.026000pt;}
.hf{height:45.403210pt;}
.h2{height:50.817920pt;}
.he{height:52.667724pt;}
.h7{height:54.483852pt;}
.h10{height:56.040533pt;}
.ha{height:57.317714pt;}
.hd{height:57.465208pt;}
.h11{height:58.448201pt;}
.h8{height:60.554910pt;}
.h6{height:63.201268pt;}
.h12{height:84.882728pt;}
.h9{height:112.886483pt;}
.h4{height:113.176971pt;}
.hb{height:121.585076pt;}
.hc{height:121.756323pt;}
.h5{height:172.791645pt;}
.h3{height:203.705264pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w1{width:1520.666667pt;}
.w2{width:1550.666667pt;}
.w0{width:1587.400000pt;}
.x0{left:18.666667pt;}
.xd{left:54.910675pt;}
.xc{left:74.061395pt;}
.x2f{left:131.875600pt;}
.x2e{left:147.875600pt;}
.x2d{left:179.875600pt;}
.x2c{left:195.875600pt;}
.x2b{left:227.875600pt;}
.x2a{left:259.875600pt;}
.x29{left:291.875600pt;}
.xb{left:293.624400pt;}
.x28{left:307.875600pt;}
.x27{left:339.875600pt;}
.x26{left:355.875600pt;}
.x25{left:387.875600pt;}
.x24{left:403.875600pt;}
.x23{left:435.875600pt;}
.x22{left:451.875600pt;}
.x21{left:483.875600pt;}
.x20{left:499.875600pt;}
.x1f{left:531.875600pt;}
.x1e{left:547.875600pt;}
.x1d{left:579.875600pt;}
.x10{left:592.021719pt;}
.x1c{left:595.875600pt;}
.xf{left:626.983467pt;}
.x1b{left:643.875600pt;}
.xa{left:655.266267pt;}
.xe{left:668.236267pt;}
.x1a{left:675.875600pt;}
.x19{left:691.875600pt;}
.x2{left:719.478533pt;}
.x30{left:735.098933pt;}
.x1{left:737.168667pt;}
.x4{left:775.668000pt;}
.x9{left:805.689582pt;}
.x32{left:825.647200pt;}
.x8{left:829.836000pt;}
.x3{left:836.057333pt;}
.x31{left:858.690133pt;}
.x11{left:1070.356800pt;}
.x13{left:1085.651067pt;}
.x7{left:1127.865200pt;}
.x6{left:1144.447200pt;}
.x5{left:1173.284533pt;}
.x33{left:1197.041600pt;}
.x34{left:1216.241600pt;}
.x35{left:1235.441600pt;}
.x14{left:1321.619733pt;}
.x12{left:1337.671867pt;}
.x15{left:1348.778000pt;}
.x16{left:1375.003200pt;}
.x17{left:1401.458933pt;}
.x18{left:1427.914667pt;}
.x36{left:1452.017600pt;}
.x37{left:1471.217600pt;}
}
